<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'lo', version '2.9'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'ລະຫັດການເຂົ້າເຖິງ Airnotifier';
$string['airnotifierappname'] = 'ຊື່ແອບ Airnotifier';
$string['airnotifiermobileappname'] = 'ຊື່ແອັບມືຖື';
$string['airnotifierport'] = 'ພອດ Airnotifier';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifierappname'] = 'ຕົວລະບຸຊື່ແອັບໃນ Airnotifier';
$string['configairnotifiermobileappname'] = 'ແອັບມືຖືຕົວລະບຸທີ່ບໍ່ຊໍ້າກັນ (ໂດຍປົກກະຕິແລ້ວມີບາງຢ່າງເຊັ່ນ: com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'ພອດທີ່ຈະໃຊ້ເມື່ອເຊື່ອມຕໍ່ກັບເຊີເວີ Airnotifier.';
$string['deletecheckdevicename'] = 'ລຶບອຸປະກອນຂອງທ່ານ: {$a->name}';
$string['deletedevice'] = 'ລຶບອຸປະກອນ. ໃຫ້ສັງເກດວ່າແອັບສາມາດລົງທະບຽນອຸປະກອນອີກເທື່ອໜຶ່ງ. ຖ້າອຸປະກອນສືບຕໍ່ປະກົດຂຶ້ນ, ປິດການໃຊ້ງານມັນ.';
$string['devicetoken'] = 'ໂທເຄັນອຸປະກອນ';
$string['nopermissiontomanagedevices'] = 'ທ່ານບໍ່ມີສິດໃນການຈັດການອຸປະກອນ.';
$string['requestaccesskey'] = 'ຂໍລະຫັດການເຂົ້າເຖິງ';
$string['showhide'] = 'ເປີດ/ປິດການໃຊ້ງານອຸປະກອນ.';
$string['unknowndevice'] = 'ອຸປະກອນບໍ່ຮູ້ຈັກ';
