<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_staticpage', language 'lo', version '2.9'.
 *
 * @package     local_staticpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apacherewrite'] = 'Force Apache mod_rewrite';
$string['apacherewrite_desc'] = 'ໃຫ້ບໍລິການໜ້າຄົງທີ່ເທົ່ານັ້ນທີ່ມີ URL ທີ່ສະອາດ, ຂຽນໃໝ່ໂດຍ Apache mod_rewrite. ເບິ່ງໄຟລ໌ README ສໍາລັບລາຍລະອຽດ.';
$string['documentheadingsource'] = 'ແຫຼ່ງຂໍ້ມູນຂອງເອກະສານສ່ວນຫົວ';
$string['documentheadingsource_desc'] = 'ແຫຼ່ງຂໍ້ມູນຂອງສ່ວນຫົວເອກະສານຂອງໜ້າສະຖິຕິ';
$string['documentnavbarsource'] = 'ແຫຼ່ງຂໍ້ມູນຂອງຫົວຂໍ້ລາຍຊື່ລາຍການເມນູ';
$string['documentnavbarsource_desc'] = 'ແຫຼ່ງຂໍ້ມູນຂອງຊື່ລາຍລາຍການເມນູຂອງໜ້າຄົງທີ່ (ໃຊ້ໃນ Moodle "Navbar")';
$string['documenttitlesource'] = 'ແຫຼ່ງຂໍ້ມູນຂອງຫົວຂໍ້ເອກະສານ';
$string['documenttitlesource_desc'] = 'ແຫຼ່ງຂໍ້ມູນຂອງຊື່ເອກະສານຂອງໜ້າສະຖິຕິ (ໃຊ້ໃນແຖບຫົວຂໍ້ຂອງຕົວທ່ອງເວັບ)';
$string['documenttitlesourceh1'] = 'ແທັກ h1 ທໍາອິດໃນລະຫັດ HTML (ປົກກະຕິແລ້ວຕັ້ງຢູ່ບໍ່ດົນຫຼັງຈາກເປີດ tag ຮ່າງກາຍ)';
$string['documenttitlesourcehead'] = 'ແທັກຫົວຂໍ້ທໍາອິດໃນລະຫັດ HTML (ປົກກະຕິແລ້ວຕັ້ງຢູ່ພາຍໃນແທັກສ່ວນຫົວ)';
$string['pagenotfound'] = 'ບໍ່ພົບໜ້າ';
$string['pluginname'] = 'ໜ້າຄົງທີ່';
